.widget {
    display: inline;
}
.widget .widget-title {
    margin: 10px 0;
}
.widget .widget-title h2 {
    font-size: 18px;
    color: #d12c01;
}
.widget .widget-products {
    margin: 0 -20px 0;
}
.cms-home .col1-layout .widget .widget-products,
.cms-index-index .col1-layout .widget .widget-products {
    margin: 0 0 20px;
}
.col-main > .widget {
    display: block;
    margin: 40px 0 0;
}
.col-main > .widget + .widget {
    margin-top: 20px;
}
.widget .products-grid {
    list-style: none;
    margin-bottom: 0;
    padding-left: 20px;
}
.widget .products-grid p,
.widget .products-list p {
    margin-bottom: 0;
}
.widget .products-list {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}
.widget .add-to-links {
    list-style: none;
    padding-left: 0;
    margin: 5px 0;
}
.widget-banner {
    clear: both;
    display: block;
    width: 100%;
    overflow: hidden;
    text-align: center;
}
.widget-banner li {
    margin: 7px 0;
}
.top-container .widget-banner li {
    margin: 0;
}
.footer-before-container { height: 0; }
.footer-before-container .widget-banner li {
    margin: 0;
}
.widget-banner-inline {
    display: block;
    clear: both;
    padding: 7px 0;
    text-align: center;
}
.widget-banner-inline ul,
.widget-banner-inline li {
    display: inline;
}
.widget-banner-inline li {
    margin: 0 3px;
}
.widget-banner-inline li img {
    vertical-align: middle;
}
.widget-new-products {
    display: block;
    margin: 10px 0;
}
.checkout-cart-index .col1-layout .widget-new-products {
    display: block;
    padding: 0 20px;
}
.widget-viewed {
    display: block;
    margin: 10px 0;
}
.checkout-cart-index .col1-layout .widget-viewed {
    display: block;
    padding: 0 20px;
}
.widget-compared {
    display: block;
    margin: 10px 0;
}
.checkout-cart-index .col1-layout .widget-compared {
    display: block;
    padding: 0 20px;
}
.widget-events {
    display: block !important;
}
.top-container .widget-product-link,
.top-container .widget-category-link,
.top-container .widget-cms-link,
.top-container .widget-hierarchy-link {
    display: block;
    border-bottom: 1px solid #e2e2e2;
    margin: 7px 0;
}
.top-container .widget-product-link a,
.top-container .widget-category-link a,
.top-container .widget-cms-link a,
.top-container .widget-hierarchy-link a {
    display: block;
    padding: 12px 12px;
    background: white url(../images/bkg_widget-links.gif) 0 100% repeat-x;
    border: 1px solid #cfcfcf;
    text-align: center;
    font: bold 15px/1.25 Arial, Helvetica, sans-serif;
    color: #444;
    text-decoration: none;
}
.top-container .widget-product-link a:hover,
.top-container .widget-category-link a:hover,
.top-container .widget-cms-link a:hover,
.top-container .widget-hierarchy-link a:hover {
    color: #d53c00;
    text-decoration: none;
}
.footer-before-container .widget-product-link,
.footer-before-container .widget-category-link,
.footer-before-container .widget-cms-link,
.footer-before-container .widget-hierarchy-link {
    display: block;
    border-bottom: 1px solid #e2e2e2;
    margin: 7px 0;
}
.footer-before-container .widget-product-link a,
.footer-before-container .widget-category-link a,
.footer-before-container .widget-cms-link a,
.footer-before-container .widget-hierarchy-link a {
    display: block;
    padding: 10px 12px;
    background: white url(../images/bkg_widget-links.gif) 0 100% repeat-x;
    border: 1px solid #cfcfcf;
    text-align: center;
    font: bold 15px/1.25 Arial, Helvetica, sans-serif;
    color: #444;
    text-decoration: none;
    cursor: pointer;
}
.footer-before-container .widget-product-link a:hover,
.footer-before-container .widget-category-link a:hover,
.footer-before-container .widget-cms-link a:hover,
.footer-before-container .widget-hierarchy-link a:hover {
    color: #d53c00;
    text-decoration: none;
}
.widget-product-link-inline {
    display: inline;
}
.col-main .widget-product-link {
    display: block;
    text-align: right;
    margin: 7px 0;
}
.col-main .widget-product-link a {
    font-size: 12px;
    background: url(../images/bkg_widget-link.gif) 100% 4px no-repeat;
    padding-right: 15px;
    color: #333;
    text-decoration: underline;
}
.col-main .widget-product-link a:hover {
    color: #333;
    text-decoration: none;
}
.sidebar .widget-product-link {
    display: block;
    margin: 10px 0;
    padding: 0 17px;
}
.sidebar .widget-product-link a {
    font-size: 12px;
    background: url(../images/bkg_widget-link.gif) 100% 4px no-repeat;
    padding: 0 15px 0 0;
    color: #333;
    text-decoration: underline;
}
.sidebar .widget-product-link a:hover {
    color: #333;
    text-decoration: none;
}
.widget-category-link-inline {
    display: inline;
}
.top-container .widget-category-link {
    border-bottom: 0;
}
.top-container .widget-category-link a {
    border-color: #ca3934;
    color: #d53c00;
    background-image: url(../images/bkg_widget-links2.gif);
    background-color: #f9d2c1;
}
.top-container .widget-category-link a:hover {
    color: #fff;
}
.col-main .widget-category-link {
    display: block;
    text-align: right;
    margin: 7px 0;
}
.col-main .widget-category-link a {
    font-size: 12px;
    background: url(../images/bkg_widget-link.gif) 100% 4px no-repeat;
    padding-right: 15px;
    color: #333;
    text-decoration: underline;
}
.col-main .widget-category-link a:hover {
    color: #333;
    text-decoration: none;
}
.sidebar .widget-category-link {
    display: block;
    margin: 10px 0;
    padding: 0 17px;
}
.sidebar .widget-category-link a {
    font-size: 12px;
    background: url(../images/bkg_widget-link.gif) 100% 4px no-repeat;
    padding: 0 15px 0 0;
    color: #333;
    text-decoration: underline;
}
.sidebar .widget-category-link a:hover {
    color: #333;
    text-decoration: none;
}
.widget-cms-link-inline {
    display: inline;
}
.col-main .widget-cms-link {
    display: block;
    text-align: right;
    margin: 7px 0;
}
.col-main .widget-cms-link a {
    font-size: 12px;
    background: url(../images/bkg_widget-link.gif) 100% 4px no-repeat;
    padding-right: 15px;
    color: #333;
    text-decoration: underline;
}
.col-main .widget-cms-link a:hover {
    color: #333;
    text-decoration: none;
}
.sidebar .widget-cms-link {
    display: block;
    margin: 10px 0;
    padding: 0 17px;
}
.sidebar .widget-cms-link a {
    font-size: 12px;
    background: url(../images/bkg_widget-link.gif) 100% 4px no-repeat;
    padding: 0 15px 0 0;
    color: #333;
    text-decoration: underline;
}
.sidebar .widget-cms-link a:hover {
    color: #333;
    text-decoration: none;
}
.widget-cms-hierarchy-link-inline {
    display: inline;
}
.col-main .widget-cms-hierarchy-link {
    display: block;
    text-align: right;
    margin: 7px 0;
}
.col-main .widget-cms-hierarchy-link a {
    font-size: 12px;
    background: url(../images/bkg_widget-link.gif) 100% 4px no-repeat;
    padding-right: 15px;
    color: #333;
    text-decoration: underline;
}
.col-main .widget-cms-hierarchy-link a:hover {
    color: #333;
    text-decoration: none;
}
.sidebar .widget-cms-hierarchy-link {
    display: block;
    margin: 10px 0;
    padding: 0 17px;
}
.sidebar .widget-cms-hierarchy-link a {
    font-size: 12px;
    background: url(../images/bkg_widget-link.gif) 100% 4px no-repeat;
    padding: 0 15px 0 0;
    color: #333;
    text-decoration: underline;
}
.sidebar .widget-cms-hierarchy-link a:hover {
    color: #333;
    text-decoration: none;
}
.info-accordion-widget {
    margin-bottom: 20px;
}
.info-accordion-widget .accordion .accordion-handle a {
    font-size: 24px;
    font-size: 1.5rem;
}
.info-accordion-widget .accordion .accordion-text {
    display: none;
}
.info-accordion-widget .accordion .accordion-item .accordion-item-headline {
    margin: 0;
}
.info-accordion-widget .accordion .accordion-item .accordion-item-headline a {
    font-size: 15px;
    font-size: 0.9375rem;
}
.info-accordion-widget .accordion .accordion-item .accordion-item-text {
    font-size: 13px;
    font-size: 0.8125rem;
    display: none;
}
.info-accordion-widget .accordion .accordion-item.active .accordion-item-text {
    display: block;
}
.info-accordion-widget .accordion.active .accordion-text {
    display: block;
}